*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box; 
    }
header{
        background-color: wheat;
    }
body>nav{
    background-color: wheat;
    display:block;
    padding: 1em;
}
ul{
        list-style-type: none;
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
ul>li>a{
    padding: 10px 30px;
    background-color: aliceblue;
    display: block;
    text-align: center;
}